#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 20 12:35:35 CST 2020
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1579545335487
maven-metadata-repo_evomatik.xml.lastUpdated=1579545334662
